api_documentation: http://docs.ros.org/fuerte/api/telekyb_defines/html
authors: Dr. Antonio Franchi and Martin Riedel
brief: telekyb_defines
bugtracker: ''
depends: ''
depends_on:
- tk_trajprocessor
- telekyb_serial
- telekyb_interface
- tk_behavior
- tk_ctrlalgo
- telekyb_hid
- telekyb_core
- telekyb_base
- tk_param_estimator
- tk_trajctrl
- tk_exception
- dhd_driver
- tk_haptics_base
- tk_state
- telekyb_joystick
description: "\n\n     telekyb_defines contains header definition that are used throughout\
  \ the telekyb scope. Also contains compiled\n     Definitions of Operators etc.\n\
  \n  "
doc_job: doc-fuerte-kyb-mpg-ros-pkg
license: BSD
maintainers: ''
metapackages:
- telekyb_common
msgs: []
package_type: package
repo_name: telekyb_common
repo_url: ''
srvs: []
timestamp: 1384168352.52169
url: http://ros.org/wiki/telekyb_defines
vcs: svn
vcs_uri: https://svn.tuebingen.mpg.de/kyb-robotics/TeleKyb/trunk/stacks/telekyb_common
vcs_version: null
